form{
	display:inline;
}

body {
	font-family:verdana, geneva, sans-serif;
	font-size:13px;
	color: #665F5B;
	/*background-image: url(/graphics/bg-gray.png);*/
	/*background-image: url(/graphics/bg_blue.png); changed 2/20/2014*/
	/*background-image: url(/graphics/backgournd.png);*/
	/*background-image: url(/graphics/gradient37852970.png); */
	background-repeat: repeat-x; 
	background-color:#E5E4E2; 
	margin: 0px;
	padding-left: 0 px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

p {
	font-family: verdana, geneva, sans-serif;
	font-size:13px;
	line-height:1.3em;
}

a{
	text-decoration:underline;
	color: #665F5B;
}
a:hover{
	text-decoration:underline;
	color: #FF9F00;
}

#shadow{
     width:1060px;
     background-image: url(/graphics/dropshadow-1.png);
     background-repeat: repeat;
     background-position: center center;
     margin-left:auto;
     margin-right:auto;     
}
#shadow_top{
     width:1060px;
     margin-left:auto;
     margin-right:auto;     
}
#shadow_bottom{
     width:1060px;
     margin-bottom:-10px;
     margin-left:auto;
     margin-right:auto;     
}
#shadow2{
     width:585px;
     background-image: url(/graphics/dropshadow-1.png);
     background-repeat: repeat;
     background-position: center center;
     margin-left:auto;
     margin-right:auto;     
}
#shadow_top2{
     width:585px;
     margin-left:auto;
     margin-right:auto;     
}
#shadow_bottom2{
     width:585px;
     margin-bottom:-10px;
     margin-left:auto;
     margin-right:auto;     
}

#header{
	width:1020px;
    height:142px;
    background-color: #ffffff;
    margin-left:auto;
	margin-right:auto;
	padding-top: 46px;
	
}

#header #search{
	margin-top:-80px;
	margin-left: 759px;
	margin-right: 17px;;
	width: 302px;
}

#header #search_int{
	margin-top: 33px;
	margin-left: 759px;
	margin-right: 17px;;
	width: 302px;
}

#header #search input {
	font-size:12px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	margin: 5px 5px 0px 0px;
	padding:4px 3px 3px 3px;
	border: 1px solid #797878;
}
#header #search input[type="text"] {
	font-size:12px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	margin: 5px 5px 0px 0px;
	padding:4px 3px 3px 3px;
	border: 1px solid #797878;
}
#header #search img{
	margin-top: -3px;
}

#top_nav{
    width:1020px;
    height:42px;
    color:#797878;
    margin-top:-60px;
    margin-left:auto;
	margin-right:auto;
}
#top_menu{
    margin-top:-33px;
    margin-left:400px;
    font-size:14px;
}

#top_menu_int{
    display:block;
    width:520px;
    margin-top:-82px;
    margin-left:480px;
    font-size:12px;
    color:#797878;
}

/*This section is for the Mission Programs*/
/*Note that this navigation is dynamic and the main ul rules are generated in the naviagtion modules into each program blog*/
#navigation li {
        display: inline;
}
#navigation li a:link, #navigation li a:visited {
        border: none;
        width: 196px; 
        height: 42px; 
        display: block; 
        position: relative; 
        top: 0; 
        text-indent: -7000px;
        outline: none;
}
#navigation li.purple a:link, #navigation li.purple a:visited { 
        left: 2px;    
}
#navigation li.brown a:link, #navigation li.brown a:visited { 
        left: 199px; top: -42px; 
}
#navigation li.green a:link, #navigation li.green a:visited { 
        left: 396px; top: -84px;  
}
#navigation li.blue a:link, #navigation li.blue a:visited { 
        left: 592px; top: -126px;  
}
#navigation li.orange a:link, #navigation li.orange a:visited { 
        left: 788px ; top:-168px;
}


#navigation li.purple a:hover {
        background: url(../graphics/INT_NBPublications_S.png) no-repeat 0 0px; 
}
#navigation li.brown a:hover {
        background: url(../graphics/INT_NBPublicPolicy_S.png) no-repeat 0 0px; 
}
#navigation li.green a:hover {
        background: url(../graphics/INT_NBEducation_S.png) no-repeat 0 0px;
}
#navigation li.blue a:hover {
        background: url(../graphics/INT_NBPeerReview_S.png) no-repeat 0 0px;
}

#navigation li.orange a:hover {
        background: url(../graphics/INT_NBPublicPrograms_S.png) no-repeat 0 0px;
}

#intheadimg{
       display:block;
       width:985px;
       margin-left:auto;
       margin-right:auto;
       margin-top:-13px;
       margin-bottom:12px;
}

#intheadingTitle{
     position:relative;
     top:-63px;
     left:10px;
     z-index:1
     
}

#intbackground{
     width:986px;
     background-image: url(/graphics/intbackground.png);
     background-repeat: repeat;
     background-position: center center;
     margin-left:auto;
     margin-right:auto;   
}

#intrightsidebar{
    width:204px;
    float:right;
    margin-right:7px;
    margin-top:0px;
    
}
#int_lp_rightsidebar{
    width:204px;
    float:right;
    margin-right:7px;
    margin-top:28px;
    
}


#int_top_content {
   display:block;
   width:754px;
   margin-left:212px;
   margin-top:-30px;
   padding-bottom:6px;
  border-bottom: 2px solid #E8E7E7;
}

#callout{
    width:1020px;
    margin-top:4px;
    margin-left:auto;
	margin-right:auto;
}
#callout_image{
    margin-left:17px;
    margin-right:auto;
}

#navBar{
	background-color: #F4F4F4;
	/*border-top: 6px solid #F2BA2A;*/
	/*border-bottom: 4px solid #F2BA2A;*/
	/*border-bottom: 4px solid #3EE405;*/
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:1020px;
}
#navBar #menus{
	margin-left: auto;
	margin-right: auto;
	width: 990px;
	text-align:center;
}
#contentArea{
	margin-left: auto;
	margin-right: auto;
	width: 1020px; 
	background-color:#FFFFFF;
	
}
#contentArea #breadcrumb{
	margin: 0px 0px 15px 0px;
	color: #898481;
	font-size: 11px;
}
#contentArea #breadcrumb a{
	color: #665F5B;
	font-size: 11px;
	text-decoration: underline;
}
#contentArea #breadcrumb a:hover{
	color: #FF9F00;
	font-size: 11px;
	text-decoration: underline;
}

/* start sideNav styles */
#quickNav{
	float:left;
	margin-right:20px;
	width: 154px;
	background-color: #F4F4F4;
}

#sideNav{
	float:left;
	color:#665F5B;
	width: 182px;
	margin-top:-30px;
	height:800px;
	
}
#sideNav div.sectionHead{
	background-color: #E8E8E3;
	/*color: #193951;*/
	color: #404040;
	font-weight: bold;
	font-size: 14px;
	padding:7px 5px 7px 10px;
	clear:both;
}
#sideNav div.sectionHead a{
	background-color: #E8E8E3;
	color: #665F5B;;
	font-weight: bold;
	font-size: 14px;
}
#sideNav div.sectionHead a:hover{
	background: url(../graphics/INT_VertNavPublicPolicy.jpg) no-repeat 0 0px;
	color:#665F5B;
}
#sideNav div.listTitle{
	font-weight:bold;
	color: #665F5B;
	font-size: 13px;
	margin:0px;
	padding:0px 0px 0px 0px;
}
#sideNav div.listTitle a{
	display:block;
    height:15px;
    padding-left:5px;
    padding-top: 19px;
    padding-bottom:0px;
   	font-weight:bold;
	color: #665F5B;
	size: 13px;
	text-decoration:none;
}
#sideNav div.listTitle a:hover{
    text-decoration:underline;
	color:#665F5B;

}
#sideNav div.listTitle a:hover{
    display:block;
    width:182px;
    height:35px;
    margin-left:0px;
    /*text-decoration:underline;*/
	background: url(../graphics/INT_VertNavPublicPolicy.jpg) no-repeat 0 0px;
	color:#665F5B;

}

#sideNav ul{
	text-align:left;
	margin:0;
	padding:0px;
	font-size: 12px;
	list-style-position: outside;
}
#sideNav li{
	list-style-image: url(../graphics/arrow_sm.gif);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height:1.2em;
}
#sideNav ul ul{
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size: 11px;
	list-style-position: outside;
}
#sideNav ul ul li{
	list-style-image: url(../graphics/arrow_sm.gif);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height:1.2em;
}
#contentArea div.more{
	text-align:right;
	margin:-5px 10px 0px 0px;
	padding: 0px 12px 0px 0px;
	background-image: url(../graphics/arrow_lg.gif);
	background-position: center right;
	background-repeat: no-repeat;
}
#contentArea div.more a:hover{
	text-decoration:underline;
}
#hpContentArea #newsPubs div.more{
	text-align:right;
	margin:-5px 10px 0px 0px;
	padding: 0px 12px 0px 0px;
	background-image: url(../graphics/arrow_lg_bg_tan.gif);
	background-position: center right;
	background-repeat: no-repeat;
}
#contentArea div.more a{
	color: #FF9F00;
	font-size: 13px;
	text-transform: uppercase;
	padding:0px;
	margin:0px;
}
#contentArea div.more a:hover{
	text-decoration:underline;
}
#sideNav div.divide{
	height:1px;
	padding: 8px 0px 0px 0px;
	border-bottom: 1px solid #ADADA6;
}
#sideNav div.divideInvisible{ /* used for spacing when you don't want the line to show up */
	height:1px;
	padding: 7px 0px 0px 0px;
	border-bottom: 1px solid #F4F4F4;
}
#sideNav #meetBiologists{
	padding:13px 5px 0px 10px;
}
#sideNav #meetBiologists div.img{
	text-align:center;
}
#sideNav #meetBiologists div.name{
	padding:10px 0px 0px 0px;
	margin: 0px;
	text-transform: uppercase;
	font-size:12px;
	font-weight: bold;
	color: #6E7072;
}
#sideNav #meetBiologists div.intro{
	padding:0px;
	margin: 0px;
	font-size:12px;
	line-height:1.2em;
	color: #6E7072;
}
/* end sideNav styles */

/* home  contentarea styles */
#hpContentArea{
	margin-left:auto;
	margin-right:auto;
	width: 986px; 	
}
#hpContentArea .divide{
	clear:both;
	background-color: #F7F7F7;
	height:5px;
	margin: 5px 0px 15px 0px;
}
#hpContentArea #colLeft{
	float:left;
	margin-left:5px;
	width:69%;
	
}
#hpContentArea #colRight{
	float:right;
	margin-right:10px;
	margin-top:-22px;
	width:28%;
}
#hpNewsBox{
     display:box;
     background-color: #E8E7E7;
     border-left-color:#cccccc;
     border-left-style:solid;
     border-left-width:1px;
     border-right-color:#cccccc;
     border-right-style:solid;
     border-right-width:1px;
     padding-left:10px;
     padding-right:10px;
     width: 265px;
    height:353px;
}
/* use with nifty conrers */
#hpNewsBox2{
    margin: 0 0%; background: #e8e7e7;
     width: 285px;
}

#hpNewsBoxItem{
    display:box;
    float:right;
    height:85px;
    margin-bottom:10px;
    margin-top:10px;
    border-top-color:#6699cc;
    border-top-style:solid;
    border-top-width:1px;
    width:252px;
}
#hpNewsBox2Item{
    display:box;
    float:left;
    height:85px;
    margin-bottom:10px;
    margin-top:10px;
    margin-left:15px;
    border-top-color:#6699cc;
    border-top-style:solid;
    border-top-width:1px;
    width:252px;
}

#hpNewsBox2Line{
    display:box;
    float:left;
    margin-left:15px;
    height:1px;
    margin-top:10px;
    border-bottom-color:#6699cc;
    border-bottom-style:solid;
    border-bottom-width:1px;
    width:252px;
}

#intNewsBox{
     display:box;
     /*background-color: #E2E1E1;
     border-left-color:#cccccc;
     border-left-style:solid;
     border-left-width:1px;
     border-right-color:#cccccc;
     border-right-style:solid;
     border-right-width:1px;*/
     padding-left:8px;
     padding-right:5px;
     margin-top:-28px;
     width: 192px;
     padding-bottom:1px;
     font-size:10px;
    /*height:372px;*/
}

#intNewsBoxlp{
     display:box;
     /*background-color: #E2E1E1;
     border-left-color:#cccccc;
     border-left-style:solid;
     border-left-width:1px;
     border-right-color:#cccccc;
     border-right-style:solid;
     border-right-width:1px;*/
     padding-left:8px;
     padding-right:5px;
     margin-top:-12px;
     width: 192px;
     padding-bottom:1px;
     font-size:10px;
    /*height:372px;*/
}


#intNewsBox li{
	list-style-position: outside;
	margin-left:-21px;
}

#intNewsBoxlp li{
	list-style-position: outside;
	margin-left:-21px;
}

#hpNewsBox3{
    margin: 0 0%; background: #ffffff;
   
}

#hpNewsBox3Item{
    display:box;
    color: #665F5B;
    float:left;
    margin-bottom:-25px;
    margin-top:1px;
    margin-left:15px;
    width:550px;
    }

/*#hpContentArea #colRight ul, #hpContentArea #colLeft ul{
	clear:right;
	float:right;
	width:105px;
	text-align:left;
	margin:0px 5px 8px 25px;
	padding:0px;
	font-size: 12px;
	list-style-position: outside;
}*/
/*#hpContentArea #colRight li, #hpContentArea #colLeft li{
	list-style-image: url(../graphics/arrow_sm.gif);
	margin: 0px 0px 2px 0px;
	padding: 4px 3px 5px 0px;
	line-height:1.2em;
}*/
#hpContentArea #newsPubs{
	float:left;
	width:49.8%;
}

#hpContentArea #programs{
	float:right;
	width:48%;
}

#hpContentArea #programs img{
	clear:right;
	float:right;
	margin: 5px 5px 5px 5px;
}
#hpContentArea #newsPubs div.heading, #hpContentArea #programs div.heading, #hpContentArea #newsPubs div.item{
	padding:17px 10px 17px 15px;
	margin: 1px 0px 2px 0px;
}
#hpContentArea #programs div.item{
	padding:17px 10px 0px 15px;
	margin: 1px 0px 2px 0px;
}
#hpContentArea #newsPubs div.heading, #hpContentArea #programs div.heading{
	text-transform:uppercase;
	font-size: 16px;
	color: #FFFFFF;
	/*background-color: #193951;*/
	background-color: #75C043;
}
#hpContentArea #newsPubs div.item, #hpContentArea #programs div.item{
	background-color: #E8E8E3;
}
#hpContentArea #newsPubs div.item div.title, #hpContentArea #programs div.item div.title{
	font-size: 14px;
	color:#5E5045;
	font-weight:bold;
}
#hpContentArea #newsPubs div.item div.title a, #hpContentArea #programs div.item div.title a{
	font-size: 14px;
	color:#5E5045;
	font-weight:bold;
	text-decoration:underline;
}
#hpContentArea #newsPubs div.item div.title a:hover, #hpContentArea #programs div.item div.title a:hover{
	color:#FF9F00;
	text-decoration:underline;
}
#hpContentArea #newsPubs ul{
	text-align:left;
	margin:5px 5px 8px 15px;
	padding:0px;
	font-size: 12px;
	list-style-position: outside;
}
#hpContentArea #newsPubs li{
	list-style-image: url(../graphics/arrow_lg_bg_tan.gif);
	margin: 0px 0px 2px 0px;
	padding: 4px 3px 5px 0px;
	line-height:1.2em;
}
#hpContentArea #programs ul{
	text-align:left;
	margin:5px 5px 0px 15px;
	padding:0px;
	font-size: 12px;
	list-style-position: outside;
}
#hpContentArea #programs li{
	list-style-image: url(../graphics/arrow_lg_bg_tan.gif);
	margin: 0px 0px 2px 0px;
	padding: 4px 3px 0px 0px;
	line-height:1.2em;
}


/* end home page contentarea styles */

/* interior page contentarea styles */
#pageContentArea{
	float:left;
	width: 540px;
	margin-left:25px;
	margin-top:15px;
	border-right: solid 1px #cccccc;
	padding-right: 20px;
	
}
#pageContentArea2{
	float:left;
	width: 540px;
	margin-left:25px;
	margin-top:-30px;
	border-right: solid 1px #cccccc;
	padding-right: 20px;
	
}

    
div.box{
	padding:17px 10px 17px 15px;
	margin: 1px 0px 2px 0px;
	background-color: #E8E8E3;
}
div.box div.title{
	font-size: 14px;
	color:#5E5045;
	font-weight:bold;
}
div.box div.title a{
	font-size: 14px;
	color:#5E5045;
	font-weight:bold;
	text-decoration:underline;
}
div.box div.title a:hover{
	color:#FF9F00;
	text-decoration:underline;
}
div.box ul{
	text-align:left;
	margin:5px 5px 8px 15px;
	padding:0px;
	font-size: 12px;
	list-style-position: outside;
}
div.box li{
	list-style-image: url(../graphics/arrow_lg_bg_tan.gif);
	margin: 0px 0px 2px 0px;
	padding: 4px 3px 5px 0px;
	line-height:1.2em;
}

/* end interior page contentarea */

/* Third column
/* start sideNavR styles */
#sideNavR{
	float:left;
	margin-left: 20px;
	margin-right:10px;
	width: 174px;
	background-color: #F4F4F4;
	/*border-right: 1px solid #75C043;
	border-bottom: 1px solid #75C043;*/
}
#sideNavR div.sectionHead{
	background-color: #E8E8E3;
	color: #193951;
	font-weight: bold;
	font-size: 14px;
	padding:7px 5px 7px 10px;
	clear:both;
}
#sideNavR div.sectionHead a{
	background-color: #E8E8E3;
	color: #193951;
	font-weight: bold;
	font-size: 14px;
}
#sideNavR div.sectionHead a:hover{
	text-decoration:underline;
}
#sideNavR div.listTitle{
	font-weight:bold;
	color: #6E7072;
	font-size: 12px;
	margin:0px;
	padding:13px 5px 0px 10px;
}
#sideNavR div.listTitle a{
	font-weight:bold;
	color: #6E7072;
	size: 12px;
	text-decoration:none;
}
#sideNavR div.listTitle a:hover{
	text-decoration:underline;
}
#sideNavR ul{
	text-align:left;
	margin:8px 5px 8px 25px;
	padding:0px;
	font-size: 12px;
	list-style-position: outside;
}
#sideNavR li{
	list-style-image: url(../graphics/arrow_sm.gif);
	margin: 0px 0px 2px 0px;
	padding: 4px 3px 5px 0px;
	line-height:1.2em;
}
#sideNavR ul ul{
	text-align:left;
	margin:2px 5px 2px 15px;
	padding:0px;
	font-size: 11px;
	list-style-position: outside;
}
#sideNavR ul ul li{
	list-style-image: url(../graphics/arrow_sm.gif);
	margin: 0px 0px 2px 0px;
	padding: 0px 3px 5px 0px;
	line-height:1.2em;
}

/*End of right hand column*/

#contentArea a{
	/*color: #652d0c;*/
	color:#6699cc;
	text-decoration: none;
}
#contentArea a:hover{
	text-decoration: underline;
}


#footer{
	background-color: #8d8d8d;
	/*border-top: 4px solid #F2BA2A;*/
	/*border-top: 4px solid #3EE405;*/
	/*border-bottom: 6px solid #F2BA2A;*/
	font-size:11px;
	font-weight: bold;
	color:#ffffff;
	padding: 4px 0px 4px 0px;
	margin-left:auto;
	margin-right:auto;
	width:1021px;
}
#footer .divide{
	clear:both;
	background-color: #ffffff;
	height:1px;
	margin: 1px 0px 1px 0px;
	width:325px;
}
#footer  a{
	font-size: 11px;
	/*color:#193951;*/
	color: #ffffff;
	text-decoration:none;
}
#footer  a:hover{
	/*color:#193951;*/
	color: #ffffff;
	text-decoration:underline;
}

#copyright{
	text-align: left;
	margin: 8px 0px 8px 0px;
	font-size: 10px;
	color: #ffffff;

}
h1 {
	font-family: verdana, geneva, sans-seri;
	font-size:22px;
	/*color: #193951;*/
	color: #3c3c3c;
	font-weight:bold;
	margin:0px 0px 10px 0px;
	padding:0px;
}
h2 {
	font-family: verdana, geneva, sans-seri;
	font-size:14px;
	color: #3c3c3c;
	font-weight:bold;
	margin:0px 0px 10px 0px;
	padding:0px;
}
h3 {
	font-family: verdana, geneva, sans-seri;
	font-size:12px;
	/*color: #193951;*/
	color: #3c3c3c;
	font-weight:bold;
	margin:0px 0px 2px 0px;
	padding:0px;
}
h5 {
	font-family: verdana, geneva, sans-seri;
	font-size:12px;
	/*color: #193951;*/
	color: #3c3c3c;
	font-weight:bold;
	margin:0px 0px 2px 0px;
	padding:0px;
}

img.left{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	border:0px;
}
img.right{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	border:0px;
}

.stripes{
	border-top: 4px solid #C45013;
	/*border-top: 4px solid #F2BA2A;*/
	/*border-bottom: 2px solid #F2BA2A;*/
	border-bottom: 0px solid  #404040;
	background-color: #404040; 
	height:0px;
	margin-left:auto;
	margin-right:auto;
	width:1020px;
}

.stripes2{
	border-top: 0px solid  #404040;
	border-bottom: 4px solid #F2BA2A;
	background-color: #404040; 
	height:0px;
	margin-left:auto;
	margin-right:auto;
	width:1020px;
}

.stripestop{
	border-top: 0px solid #404040;
	border-bottom: 0px solid #404040;
	background-color: #F2BA2A; 
	height:4px;
	margin-left:auto;
	margin-right:auto;
	width:1020px;
}

/* Added to match some needed CSS from old site JN */

.alert,
h2.alert {
	color: #DEA703;
	color: #930 ! important;
	}


/*rounded corner box for quick menu for home page */

..spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#900000}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #c98b8b;
  border-right:1px solid #c98b8b;
  background:#a93d3d}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #eadbdb;
  border-right:1px solid #eadbdb;
  background:#a32e2e}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #a32e2e;
  border-right:1px solid #a32e2e;}
.spiffy4{
  border-left:1px solid #c98b8b;
  border-right:1px solid #c98b8b}
.spiffy5{
  border-left:1px solid #a93d3d;
  border-right:1px solid #a93d3d}
.spiffyfg{
  background:#900000}




/*end rounded corner box home page */

/*rounded corner box for top menu for home page */

.spiffymenu{display:block}
.spiffymenu *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#C45013}
.spiffymenu1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #e5b399;
  border-right:1px solid #e5b399;
  background:#d27b4e}
.spiffymenu2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #f9ede7;
  border-right:1px solid #f9ede7;
  background:#cf713f}
.spiffymenu3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #cf713f;
  border-right:1px solid #cf713f;}
.spiffymenu4{
  border-left:1px solid #e5b399;
  border-right:1px solid #e5b399}
.spiffymenu5{
  border-left:1px solid #d27b4e;
  border-right:1px solid #d27b4e}
.spiffymenufg{
  background:#C45013}

/*end rounded corner box top menu home page */


/* home page contentarea styles  1st iteragtion*/
#hpContentArea2{
	float:left;
	width: 685px; 
	}
#hpContentArea2 .divide{
	clear:both;
	background-color: #F7F7F7;
	height:5px;
	margin: 5px 0px 15px 0px;
}
#hpContentArea2 #colLeft{
	float:left;
	width:48%;
	padding-right:12px;
	background-image:url(../graphics/vert_line.gif);
	background-repeat: repeat-y;
	background-position: top right;
}
#hpContentArea2 #colRight{
	float:right;
	width:48%;
	padding-left:8px;
}
#hpContentArea2 #colRight ul, #hpContentArea2 #colLeft ul{
	clear:right;
	float:right;
	width:105px;
	text-align:left;
	margin:0px 5px 8px 25px;
	padding:0px;
	font-size: 12px;
	list-style-position: outside;
}
#hpContentArea2 #colRight li, #hpContentArea2 #colLeft li{
	list-style-image: url(../graphics/arrow_sm.gif);
	margin: 0px 0px 2px 0px;
	padding: 4px 3px 5px 0px;
	line-height:1.2em;
}
#hpContentArea2 #newsPubs{
	float:left;
	width:49.8%;
}

#hpContentArea2 #programs{
	float:right;
	width:48%;
}

#hpContentArea2 #programs img{
	clear:right;
	float:right;
	margin: 5px 5px 5px 5px;
}
#hpContentArea2 #newsPubs div.heading, #hpContentArea2 #programs div.heading, #hpContentArea2 #newsPubs div.item{
	padding:17px 10px 17px 15px;
	margin: 1px 0px 2px 0px;
}
#hpContentArea2 #programs div.item{
	padding:17px 10px 0px 15px;
	margin: 1px 0px 2px 0px;
}
#hpContentArea2 #newsPubs div.heading, #hpContentArea2 #programs div.heading{
	text-transform:uppercase;
	font-size: 16px;
	color: #FFFFFF;
	/*background-color: #193951;*/
	background-color: #75C043;
}
#hpContentArea2 #newsPubs div.item, #hpContentArea2 #programs div.item{
	background-color: #E8E8E3;
}
#hpContentArea2 #newsPubs div.item div.title, #hpContentArea2 #programs div.item div.title{
	font-size: 14px;
	color:#5E5045;
	font-weight:bold;
}
#hpContentArea2 #newsPubs div.item div.title a, #hpContentArea2 #programs div.item div.title a{
	font-size: 14px;
	color:#5E5045;
	font-weight:bold;
	text-decoration:underline;
}
#hpContentArea2 #newsPubs div.item div.title a:hover, #hpContentArea2 #programs div.item div.title a:hover{
	color:#FF9F00;
	text-decoration:underline;
}
#hpContentArea2 #newsPubs ul{
	text-align:left;
	margin:5px 5px 8px 15px;
	padding:0px;
	font-size: 14px;
	list-style-position: outside;
}
#hpContentArea2 #newsPubs li{
	list-style-image: url(../graphics/arrow_lg_bg_tan.gif);
	margin: 0px 0px 2px 0px;
	padding: 4px 3px 5px 0px;
	line-height:1.2em;
}
#hpContentArea2 #programs ul{
	text-align:left;
	margin:5px 5px 0px 15px;
	padding:0px;
	font-size: 14px;
	list-style-position: outside;
}
#hpContentArea2 #programs li{
	list-style-image: url(../graphics/arrow_lg_bg_tan.gif);
	margin: 0px 0px 2px 0px;
	padding: 4px 3px 0px 0px;
	line-height:1.2em;
}

.caption {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
}

div.wrapContainer {
	width:99.5%; 
	float:left;
	
	}
/* end home page contentarea styles */

#contentArea2{
	margin-left: auto;
	margin-right: auto;
	width: 860px;	
	background-color:#FFFFFF;
	padding:20px;
}
#contentArea2 #breadcrumb{
	margin: 0px 0px 15px 0px;
	color: #898481;
	font-size: 11px;
}
#contentArea2 #breadcrumb a{
	color: #898481;
	font-size: 11px;
	text-decoration: underline;
}
#contentArea2 #breadcrumb a:hover{
	color: #FF9F00;
	font-size: 11px;
	text-decoration: underline;
}

#contentArea2 div.more a{
	color: #FF9F00;
	font-size: 13px;
	text-transform: uppercase;
	padding:0px;
	margin:0px;
}
#contentArea2 div.more a:hover{
	text-decoration:underline;
}
#contentArea2 div.more{
	text-align:right;
	margin:-5px 10px 0px 0px;
	padding: 0px 12px 0px 0px;
	background-image: url(../graphics/arrow_lg.gif);
	background-position: center right;
	background-repeat: no-repeat;
}

#footer td{
    font-size:12px;
    font-weight:bold;
    color:#ffffff;
}

#hp_tabs a{
	text-decoration:none;
	color: #797878;
}
#hp_tabs a:hover{
	text-decoration:underline;
	color: #79787800;
}

#hp_tabs_content{
    height:265px;
}

/* for css nifty corners */
div.rounded div {
  height: 1px;
  overflow: hidden;
}
#radiusx, #radiusy {
  text-align: right;
  width: 10px;
}
#sideNav a {
   color:#665F5B;
}
#sideNave a:hover{
  color:#665F5B;
  text-decoration:underline;
}

/* New menu rules*/
.glossymenu{
width: 180px; /*width of menu*/
}

.glossymenu a.menuitem{
/*background: gray url(glossyback.gif) repeat-x bottom left;*/
background-color: #e8e7e7; 
font-size:12px ;
font-weight:bold;
display: block;
width:auto;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
border: 1px solid #cccccc;
padding-top:5px;
padding-bottom:5px;
padding-left: 5px;
text-decoration: none;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: #6699cc;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
left: -15px;
border: none;
}

.glossymenu a.menuitem:hover{
/*background-image: url(glossyback2.gif);*/
background-color: #6699cc;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background-color: white;
border: 1px solid #cccccc;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
}

.glossymenu div.submenu ul li{
border-bottom: 0px solid #cccccc;
}

.glossymenu div.submenu ul li a{
display: block;
font-size: 12px;
text-decoration: none;
padding-top: 5px;
padding-bottom:5px;
padding-left: 3px;
}

.glossymenu div.submenu ul li a:hover{
background-color: #6699cc;
}

/* End New Menu Rules */
.sparsSample {
	}
	
.sparsSample h2, .sparsSample h3 {
	margin-left: -22px;
	}
.sparsSample table {
	margin-top: 20px;
	margin-left: 23px;
	margin-bottom: 10px;
	}
.sparsSample tr {
	vertical-align: top;
	}
	
.sparsSample th {
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	text-align: left;
	padding: 6px;
	border-top: 1px dashed #cccccc;
	border-right: 1px dashed #cccccc;
	}
	
.sparsSample td {
    color:#665f58;
	font-weight: normal;
	font-size: 11px;
	padding: 6px;
	border-top: 1px dashed #cccccc;
	}

.sparsSample li {
    list-style: square;
    margin: 0px 0px 0px -16px;
    }

.sparsSample ul {
    margin: 0px 0px 7px 0px;
    }

.becomeReviewer {
	border: 1px dashed #DDDDDD;
        background-color: #FcFcFc;
        margin: 20px 0px 0px 0px;
        padding: 0px 10px 0px 10px;
        }

.becomeReviewer table {
	margin-top: 20px;
	margin-left: 0px;
	margin-bottom: 10px;
	}

.becomeReviewer tr {
	vertical-align: top;
	}

.becomeReviewer td {
	font-weight: normal;
	font-size: 11px;
	padding: 6px;
	/* border-top: 1px dashed #cccccc; */
	}

img{
   border:none;
}

.gallery-thumb {
	float: left;
	padding: 1em;
	text-align: center;
	font-family: geneva, verdana;
	font-size: 11px;
	}

.gallery-thumb img {
	border-width: 0px;
	}

.gallery-year {
	margin-bottom: 15px;
	clear: both;
	}

/* Membership landing page css */

#mContentArea{
	float:left;
	width: 94%;
}
#mContentArea .divide{
	clear:both;
	background-color:	#EDEDED;              
	height:5px;
	margin: 5px 0px 15px 0px;
}
#mContentArea #mcolLeft{
	float:left;
	width:45%;
	padding-right:12px;

}
#mContentArea #mcolRight{
	float:right;
	width:45%;
	padding-left:8px;
	padding-right:8px;
}

#mContentArea #mcolRight ul, #mContentArea #mcolLeft ul{
	text-align:left;
	margin:0px 5px 8px 25px;
	padding:0px;
	font-size: 12px;
	list-style-position: outside;
}
#mContentArea #mcolRight li, #mContentArea #mcolLeft li{
	list-style-image: url(../graphics/arrow_sm.gif);
	margin: 0px 0px 2px 0px;
	padding: 4px 3px 5px 0px;
	line-height:1.2em;
}

.subsrates {
    width: 98%;
	border: 1px solid green;
	padding: 0;
	margin: 0;
	border: 0;
}


.subsrates td {
    color:#665f58;
	padding: 0;
	margin: 0;
    vertical-align: top;
	line-height: 1.5em;
    border-bottom: 1px dashed #999;
    }

.hiddenPic {display:none;}

/* SPARS css that is needed for their form */

.becomeReviewer {
	border: 1px dashed #DDDDDD;
        background-color: #FcFcFc;
        margin: 20px 0px 0px 0px;
        padding: 0px 10px 0px 10px;
        }

.becomeReviewer table {
	margin-top: 20px;
	margin-left: 0px;
	margin-bottom: 10px;
	}

.becomeReviewer tr {
	vertical-align: top;
	}

.becomeReviewer td {
	font-weight: normal;
	font-size: 11px;
	padding: 6px;
	color:#665f58;
	/* border-top: 1px dashed #cccccc; */
	}



.becomeReviewer input {
    border: solid 1px #cccccc;
    background-color: #FEFEFE;
    color: #665f58;
   }

.becomeReviewer select {
    border: solid 1px #cccccc;
    background-color: #FEFEFE;
    color: #665f58;
   }

.becomeReviewer textarea {
    border: solid 1px #cccccc;
    background-color: #FEFEFE;
    color:#665f58;
   }
/* End of SPARS styles */

/* CSS Document */	
/* tr.top {background-color: #F0F8FF}*/
tr.top { color:#665F5B;background-color: #DCDCDC}
tr.alt { color:#665F5B;background-color: #FAFAD2}

td.padTop { color:#665F5B;padding-top:4px}
td.padBot { color:#665F5B;-bottom:4px}
td.middle { color:#665F5B;text-align:middle}
td.left, th.left { color:#665F5B;text-align:left; padding-left:5px}
td.right, th.right {text-align:right; padding-right:5px}
td.ten { color:#665F5B;padding:10px}
table.normal td  {color:#665F5B;}

/* th.left {text-align:left} */
/* th.right {text-align:right} */
th.ten { color:#665F5B;padding:10px}
th.padLeft { color:#665F5B;padding-left: 25px}

table.normal {border-collapse: collapse}

#pageContentArea2 td{
    color: #665F5B;
    font-weight:normal;
    }

.barelist, 
.pseudolist { /* for bullet-less unordered lists: apply to UL */
	list-style-type: none;
	list-style-image: none;
	padding-left:5px;
	overflow-wrap: break-word;
	}

.rightnews {
   	font-weight: normal;
	
	}

.widget-tag-cloud .widget-content ul {
margin-left:0;
margin-right:0;
}

.archive-content ul, .widget-content ul {
list-style:none outside none;
margin:0;
padding:0;
}

#cfc-content {
   	display: block;
	float:none;
	border-color: #b2b2b2;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-o-border-radius:15px;
	border-style: solid;
	border-width: 1px;
	-webkit-box-shadow: 2px 2px 8px #666;
	-moz-box-shadow: 2px 2px 8px #666;
	-o-box-shadow: 2px 2px 8px #666;
	box-shadow: 2px 2px 8px #666;
	padding: 10px;
	margin-top:.5em;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:.5em;
	color: #333333;
	background-color: #e5e5e5;
}

#cfc-img {
  	border-color: #b2b2b2;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-o-border-radius:15px;
	border-style: solid;
	border-width: 1px;
}

/* Used for rotating quotes */
.bqstart {
     float: left;
     height: 45px;
     margin-top: -40px;
     padding-top: 10px;
     margin-bottom: 0px;
     font-size: 700%;
     color: #ccc;
 }

 .bqend {
     float: right;
     height: 25px;
     margin-top: -20px;
     margin-bottom: 20px;
     padding-top: 0px;
     font-size: 700%;
     color: #ccc;
 }
 
 blockquote {
	/*font-family: Georgia, Times, serif;*/
	width: 90%; /* required */
	margin: 0 auto;
	}
	
.mt-image-right {
    float: right;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 20px;
    margin-top: 0;
}



